Bug 237559 - include ipmiutil rpm also
Summary: include ipmiutil rpm also
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: OpenIPMI (Show other bugs)
(Show other bugs)
Version: 4.4
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Phil Knirsch
QA Contact:
URL: http://ipmiutil.sourceforge.net
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-23 19:27 UTC by Andrew Cress
Modified: 2015-03-05 01:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-18 16:44:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Cress 2007-04-23 19:27:33 UTC
Description of problem (feature request):

The OpenIPMI-tools rpm does include the ipmitools package, but the ipmiutil 
rpm is not in the RH EL distribution.  There are versions of this package in 
SLES, MVL CGE, RedFlag, etc.  

The ipmitool package is very useful, but ipmiutil does provide some additional 
features that are not included in ipmitool, and there are some customers who 
prefer it.  

ipmiutil-1.9.5 is available at http://ipmiutil.sf.net

Comment 1 Phil Knirsch 2008-08-18 16:44:07 UTC
This request was evaluated by Red Hat Engineering for inclusion in a Red
Hat Enterprise Linux maintenance release.

Red Hat does not currently plan to provide this change in a Red Hat Enterprise
Linux update release for currently deployed products.

With the goal of minimizing risk of change for deployed systems, and in
response to customer and partner requirements, Red Hat takes a conservative
approach when evaluating enhancements for inclusion in maintenance updates
for currently deployed products. The primary objectives of update releases
are to enable new hardware platform support and to resolve critical
defects.

However, Red Hat will further review this request for potential inclusion
in future major releases of Red Hat Enterprise Linux.


Note You need to log in before you can comment on or make changes to this bug.